<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
      }
    </style>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
  </head>

  <body style="min-height: 800px; max-width: 900px;">
    <div class="chart-container">
      <canvas id="myChartJSLineChart538" class="polaroid"></canvas>
    </div>

    <script>
      var config = {
        type: 'line',
        data: {
          labels: ['January', 'February', 'March', 'April'],
          datasets: [
            {
              label: 'Emails',
              backgroundColor: 'rgb(0, 198, 129,0.4)',
              borderColor: '#00C681',
              data: [300, 250, 312, 511],
              fill: true,
            },
            {
              label: 'SMS',
              fill: true,
              backgroundColor: 'rgb(243, 201, 0,0.4)',
              borderColor: '#F3C900',
              data: [400, 460, 200, 225],
            },
          ],
        },
        options: {
          elements: {
            line: {
              tension: 0, // disables bezier curves
            },
          },
          responsive: true,
          title: {
            display: true,
            text: 'Renewal Activities',
          },
          tooltips: {
            mode: 'label',
          },
          hover: {
            mode: 'nearest',
            intersect: true,
          },
          scales: {
            xAxes: [
              {
                display: true,
                scaleLabel: {
                  display: true,
                  labelString: 'Month',
                },
              },
            ],
            yAxes: [
              {
                display: true,
                scaleLabel: {
                  display: true,
                  labelString: 'Value',
                },
              },
            ],
          },
        },
      };

      var ctx = document.getElementById('myChartJSLineChart538');
      window.myLine = new Chart(ctx, config);
    </script>
  </body>
</html>
